<?php
$config->search = new stdclass();
$config->search->groupItems = 3;

/* Use input control to like search when the field is include or notinclude. */
$config->search->likeFields = array('customer', 'product');

$config->search->likeFieldTables = array();
$config->search->likeFieldTables['customer'] = TABLE_CUSTOMER;
$config->search->likeFieldTables['product']  = TABLE_PRODUCT;

$config->search->likeFieldNames = array();
$config->search->likeFieldNames['customer'] = 'name';
$config->search->likeFieldNames['product']  = 'name';

$config->search->multipleLikeFields = array();
$config->search->multipleLikeFields['order']    = array('product');
$config->search->multipleLikeFields['contract'] = array('product');
